H1 { font-family: "Times", "Times Roman", serif;  font-weight: bold; color:#333366; font-size: 18px }
H2 { font-family: "Times", "Times Roman", serif; font-weight: bold; color:#333366; font-size: 16px }
H3 { font-family: "Times," "Times Roman", serif; font-weight: bold; color:#333366; font-size: 15px }
H4 { font-family: "Verdana", "Geneva", "Arial", sans-serif; color:#333366; font-size: 12px } 
H5 { font-family: "Verdana", "Geneva", sans-serif; color:#ffffff; font-size: 12px; 
	font-weight: bold}
H6 { font-family: "Verdana", "Geneva", sans-serif; color:#ffffff; font-size: 10.5px; 
	font-weight: bold }


.ealertTXT {font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; margin: 0px 20px 0 20px;
	color: #333; 	text-decoration: none; 	font-weight: normal; 	}

P { font-family:  "Verdana", "Geneva", sans-serif;  font-size: 12px }
BIG { font-family: "Verdana", "Geneva",sans-serif;  color:#000000; font-size: 12px; font-weight: bold}
SMALL { font-family:"Verdana", "Geneva", sans-serif;  color:#ffffff; font-size: 11px; }
UL.b { list-style-type: square;  font-size: 11px; color:black;}
LI.b { list-style-type: square;  font-size: 11px; color:black; }
UL.w { list-style-type: square;  font-size: 10px; color:#ffffff  }
LI.w { list-style-type: square;  font-size: 10px; color:#ffffff  }

A:link, A:active {color: red; font-family: "Verdana", "Geneva", sans-serif; text-decoration: none; background: transparent;}
A:visited {color: red; font-family: "Verdana", "Geneva", sans-serif; text-decoration: none;background: transparent;}
A:hover { color: #900; font-weight:bold; font-family: "Verdana", "Geneva", sans-serif; }
	
A.navlink:link { color: white; font-family: "Verdana", "Geneva", sans-serif; font-size: 12px;
  	font-weight: normal; font-style: normal; text-decoration: none; background: transparent;}
A.navlink:visited { color:white; font-family: "Verdana", "Geneva", sans-serif; font-size: 12px;
  	font-style: normal; text-decoration: none; background: transparent;}
A.navlink:hover { color: red; font-family: "Verdana", "Geneva", sans-serif; font-size:12px;
	font-style: normal; text-decoration: none; background:transparent}
A.navlink:active { color: white; font-family: "Verdana", "Geneva", sans-serif; font-size: 12px;
  	font-style: normal; text-decoration: none; background: transparent;}

A.navnow  { font-family: "Verdana", "Geneva", sans-serif; font-weight:bold; color: white; font-size: 12px;
  	font-style: normal; background:transparent;}
A.navnow:visited {font-family: "Verdana", "Geneva", sans-serif; font-weight:bold; color: red; font-size: 12px;
  	font-style: normal; background:white;}
A.navnow:hover {font-family: "Verdana", "Geneva", sans-serif; font-weight:bold; color: red; font-size: 12px;
  	font-style: normal; background:white;}

A.navhere:link, A.navhere:active {color: #000000; font-family: "Verdana", "Geneva", sans-serif; font-size: 11px;
	font-style: normal; text-decoration: none;  background: transparent;}

A.frontlink:link, A.frontlink:active {color: #333366; font-family: "Verdana", "Geneva", sans-serif; font-size: 12px;
  	font-weight: bold; text-decoration: none;background: transparent;}
A.frontlink:visited {color: #333366; font-family: "Verdana", "Geneva", sans-serif; font-size: 12px;
  	font-weight: bold; text-decoration: none; background: transparent;}
A.frontlink:hover { color: #336666; font-family: "Verdana", "Geneva", sans-serif; 
	font-size: 12px; font-weight: bold; text-decoration: none; background:white;}
A.fronthere:link, A.fronthere:active { color: #000000; font-family: "Verdana", "Geneva", sans-serif; font-size: 12px;
	font-weight: bold; text-decoration: none; background: transparent;}

A.starlink:link, A.starlink:active { color: #ffffff; font-family: "Verdana", "Geneva", sans-serif; font-size: 11px;
	font-style: normal; text-decoration: none;  background: transparent;}
A.starlink:visited { color: #ffffff; font-family: "Verdana", "Geneva", sans-serif; font-size: 11px;
	font-style: normal; text-decoration: none;  background: transparent;}
A.starlink:hover {color: #336666; font-family:"Verdana", "Geneva", sans-serif; 
	font-size: 11px; font-style: normal; text-decoration: none; background:white;}
A.greenlink:link, A.greenlink:active { color: #ffffff; font-family: "Verdana", "Geneva", sans-serif; font-size: 11px; 
	font-style: normal; text-decoration: underline;  background: transparent;}
A.greenlink:visited { color: #ffffff; font-family: "Verdana", "Geneva", sans-serif; font-size: 11px; 
	font-style: normal; text-decoration: underline;  background: transparent;}
A.greenlink:hover {color: red; font-family: "Verdana", "Geneva", sans-serif; 
	font-size: 11px; font-style: normal; background:white;}
.nav  { font-family: "Verdana", "Geneva", sans-serif; font-weight:normal; color: red; font-size: 12px;
  	font-style: normal;}
A.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#ccc;
    color:#000;
    text-decoration:none}
 A.info:hover{z-index:25; background-color:#ff0}
 A.info span{display: none}
 A.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: center;}	
	
.head1 { font-family: Futura, Verdana, Geneva, Arial, sans-serif; font-weight: bold; color:#cc0000; font-size: 18px; text-align:center}
.head2 { font-family: Futura, Verdana, Geneva, Arial, sans-serif; font-weight: bold; color:#c00; font-size: 16px;}
.head3 { font-family: Futura, Verdana, Geneva, Arial, sans-serif; font-weight: bold; color:#c00; font-size: 14px;}
.head4 { font-family: Futura, Verdana, Geneva, Arial, sans-serif; color:white; font-size: 12px; font-weight:normal; } 
.head5 { font-family: Futura, Verdana, Geneva, Arial, sans-serif; color:red; font-size: 12px; font-weight: bold;}
.head6 { font-family: Futura, Verdana, Geneva, Arial, sans-serif; color:#ffffff; font-size: 10.5px; font-weight: bold }
.head7 { font-family: Futura, Verdana, Geneva, Arial, sans-serif; color::#333366; font-size: 12px; font-weight: bold; font-style:italic;}
.head8 { font-family: Futura, Verdana, Geneva, Arial, sans-serif; color:blue; font-size: 12px; font-weight: bold; font-style:italic;}
.text { font-family:  Verdana, Geneva, sans-serif; font-size: 12px }
.text12.{font-family: Verdana, Geneva, sans-serif; font-size: 12px }
.text14.{font-family: Verdana, Geneva, sans-serif; font-size: 14px }
.small8 {font-family: Verdana, Geneva, sans-seriff; font-size: 8px }
}
.bolditalic {font-style:italic; font-weight:bold;}
.bold { font-weight:bold;}
.red12 {font-family: "Times New Roman", serif; font-size: 16px;font-style: italic;
	font-weight: bold;	color: #FF0000;}
.black18b {font-family: "Verdana", "Arial", "Geneva", sans-serif;	font-size: 18px; font-weight: bold;	color: #000000;}
.black16b {font-family: "Verdana", "Arial", "Geneva", sans-serif;	font-size: 16px; font-weight: bold;	color: #000000;}
.black14b {font-family: "Verdana", "Arial", "Geneva", sans-serif;	font-size: 17px; font-weight: bold;	color: #000000;}
.black12 {font-family: "Verdana", "Arial", "Geneva", sans-serif;	font-size: 12px; font-weight: bold;	color: #000000;}
.black12b {font-family: "Verdana", "Arial", "Geneva", sans-serif;	font-size: 12px; 2color: #000000;}
.black115 {font-family: "Verdana", "Arial", "Geneva", sans-serif;	font-size: 12px; color: #000000;}
.black115b {font-family: "Verdana", "Arial", "Geneva", sans-serif;	font-size: 12px; font-weight: bold;color: #000000;}
.black11b {font-family: "Verdana", "Arial", "Geneva", sans-serif;	font-size: 11px; font-weight: bold;	color: #000000;}
.black10b {font-family: "Verdana", "Arial", "Geneva", sans-serif;	font-size: 10px; font-weight: bold;	color: #000000;}
.black10 {font-family: "Verdana", "Arial", "Geneva", sans-serif;	font-size: 10px; color: #000000;}
.blue10b { font:bold 10px Verdana, Arial, Geneva; color: blue;}	
.blue11b { font:bold 11px Verdana, Arial, Geneva; color: blue;}	
.blue12b { font:bold 12px Verdana, Arial, Geneva; color: blue;}	
.blue14b { font:bold 14px Verdana, Arial, Geneva; color: blue;}	
.blue16b { font:bold 16px Verdana, Arial, Geneva; color: blue;}	
.blue18b { font:bold 18px Verdana, Arial, Geneva; color: blue;}	
.blue20b { font:bold 20px Verdana, Arial, Geneva; color: blue;}	
.blue22b { font:bold 22px Verdana, Arial, Geneva; color: blue;}	
.blue24b { font:bold 24px Verdana, Arial, Geneva; color: blue;}	
.white10b { font:bold 10px Verdana, Arial, Geneva; color: white;}	
.white12b { font:bold 12px Verdana, Arial, Geneva; color: white;}	
.white14b { font:bold 14px Verdana, Arial, Geneva; color: white;}	
.white16sans { font:bold 16px Verdana, Arial, Geneva; color: white;}	
.white18sans { font:bold 18px Verdana, Arial, Geneva; color: white;}
.white20sans { font:bold 20px Verdana, Arial, Geneva; color: white;}
.white24sans { font:bold 24px Verdana, Arial, Geneva; color: white;}
.red10b { font:bold 10px Verdana, Arial, Geneva; color: #FF0000}	
.red12b { font:bold 12px Verdana, Arial, Geneva; color: #FF0000}	
.red12sans { font:bold 12px Verdana, Arial, Geneva; color: #CC0000}
.red14b { font:bold 14px Verdana, Arial, Geneva; color: #FF0000}	
.red14sans { font:bold 14px Verdana, Arial, Geneva; color: #CC0000}
.red16sans { font:bold 16px Verdana, Arial, Geneva; color: #CC0000;}
.red18sans { font:bold 18px Verdana, Arial, Geneva; color: #CC0000;}
.red20sans { font:bold 20px Verdana, Arial, Geneva; color: #CC0000;}	
.red22sans { font:bold 22px Verdana, Arial, Geneva; color: #CC0000;}	
.red24sans { font:bold 24px Verdana, Arial, Geneva; color: #CC0000;}
.red30sans { font:bold 30px Verdana, Arial, Geneva; color: #CC0000;}
.red36sans { font:bold 36px Verdana, Arial, Geneva; color: #CC0000;}
.red36AB { font:bold 36px Arial Black; color: #CC0000;}
.green14b { font:bold 14px Verdana, Arial, Geneva; color: green;}	

 .wt36sans { font:bold 36px Verdana, Arial, Geneva;	color: White;	background-color: Teal;}	
.blue {color: blue; font-family: "Verdana", "Geneva", sans-serif; text-decoration: none; background: transparent;}
.red11sans {font:bold 11px Verdana, Arial, Geneva; color: #CC0000}